/* HTML Reset */
* {
    background: transparent;
    border: 0px;
    margin: 0px;
    padding: 0px;
}
/* Focus Reset */
:focus {
    outline: 0
}
/* Selection */
::selection {
    background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
}
::-moz-selection {
    background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
}
::-webkit-selection {
    background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
}
body {
    background: #073564/* url(../files/bg_body.jpg) top center no-repeat */ ; 
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    line-height: 175%;
    color: #777777;
}
/* Hyperlinks */
a {
    color: #000000;
    text-decoration: none;
    cursor: pointer;
}
a:hover,
a:active {
    color: #888888;
    text-decoration: none;
}
a img {
    border: 0px
}
/* Paragraph and Headings */
p {
    margin: 0px 0px 15px 0px
}
h1 {
    font-size: 38px;
    font-family: 'Signika', sans-serif;
    font-weight: 300;
    color: #12457a;
    line-height: 100%;
}
h2 {
    font-size: 20px;
    font-family: 'Signika', sans-serif;
    font-weight: normal;
    color: #222222;
    margin: 0px 0px 15px 0px;
    line-height: 150%;
}
h3 {
    font-size: 17px;
    font-weight: 600;
    color: #444444;
    margin: 0px 0px 15px 0px;
    line-height: 150%;
    font-family: 'Signika', sans-serif;
}
h4 {
    font-size: 16px;
    font-weight: normal;
    color: #666666;
    margin: 0px 0px 15px 0px;
    line-height: 150%;
}
h5 {
    font-size: 16px;
    font-weight: normal;
    color: #ffffff;
    margin: 0px 0px 15px 0px;
    line-height: 100%;
    padding: 5px;
    background: #222222;
}
h6 {
    font-size: 16px;
    font-weight: normal;
    color: #ffffff;
    margin: 0px 0px 15px 0px;
    line-height: 100%;
    padding: 5px;
    background: #444444;
}
/* UL and OL Content Styling */
#wrapper ul {
    list-style-type: disc;
    list-style-position: inside;
    margin: 0px 0px 15px 15px;
    text-indent: -12px;
}
#wrapper ul li {
    margin-bottom: 3px
}
#wrapper ul ul {
    list-style-type: circle;
    list-style-position: inside;
    margin: 0px 0px 15px 15px;
    text-indent: -12px;
}
#wrapper ol {
    list-style-type: decimal;
    list-style-position: outside;
    margin: 0px 0px 15px 16px;
}
#wrapper ol li {
    margin: 0px 0px 3px 0px
}
#wrapper ol ol {
    list-style-type: lower-alpha;
    list-style-position: outside;
    margin: 0px 0px 15px 16px;
}
/* Contact Form */
input,
textarea,
select {
    margin: 0px;
    background: #ffffff;
    border: 1px solid #dddddd;
    width: 168px;
    padding: 10px;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
}
label {
    color: #000000;
    font-family: 'Open Sans', sans-serif;
}
input.submitbutton {
    cursor: pointer;
    width: 100%;
    background: #12457a;
    color: #ffffff;
    font-size: 14px;
    font-family: 'Signika', sans-serif;
    font-weight: 600;
    border: 0px;
    text-transform: uppercase;
    letter-spacing: 0.05em;
}
input.submitbutton:hover {
    background: #041A2F;
    color: #ffffff;
}
.contact-form {
    width: 100%;
    line-height: 100%;
    display: inline-block;
}
.required {
    color: #ff0000;
    font-size: 12px;
}
.form-element {
    width: 100%;
    margin: 0px 0px 10px 0px;
    display: inline-block;
}
.form-element:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.form-element label {
    float: left;
    margin: 11px 0px 0px 0px;
}
.form-element input {
    float: right
}
.form-element textarea {
    width: 228px;
    line-height: 150%;
    height: 200px;
}
.confirm {
    color: #8ED334;
    font-size: 12px;
    background: #EAF7D9;
    border: 1px solid #BBDF8D;
    padding: 10px;
    display: block;
    clear: both;
    text-align: center;
    margin: 10px 0px 0px 0px;
}
.error {
    color: #F45555;
    font-size: 12px;
    background: #FFD1D1;
    border: 1px solid #F8ACAC;
    padding: 10px;
    display: block;
    clear: both;
    text-align: center;
    margin: 10px 0;
}
.formError.inline {
    display: block!important
}
.formError.inline .formErrorContent {
    margin-top: 1px;
    padding: 5px 3%;
    width: 94%;
}
/* Tables 

table {

  margin: 0px 0px 15px 0px;

  padding: 0px;

  border-top: 1px solid #dddddd;

  border-left: 1px solid #dddddd;

  border-bottom: 0px;

  border-right: 0px;

}

tr {

  margin: 0px;

  padding: 0px;

}

th {

  margin: 0px;

  padding: 5px;

  background: #009FE3;

  color: #ffffff;

  font-weight: bold;

  text-align: center;

  text-shadow: 1px 1px 1px #1879c6;

  border-bottom: 1px solid #dddddd;

  border-right: 1px solid #dddddd;

}

td {

  margin: 0px;

  padding: 2px;

  border-bottom: 1px solid #dddddd;

  border-right: 1px solid #dddddd;

}*/
/* Other HTML elements */
strong,
b {
    font-weight: bold
}
em,
i {
    font-style: italic
}
hr {
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 1px solid #dddddd;
    background: none;
    height: 0px;
    margin: 0px 0px 15px 0px;
    padding: 0px;
}
/* Website Structure */
.container {

}
/* Header */
#header100 {
    width: 100%;
    background: #041a2f;
}
#header {
    max-width: 980px;
    margin: 0px auto;
    padding: 15px 0px 20px;
    /* background: url(/files/header_bg.png) no-repeat; */;
    position: relative;
}
.logo {
    margin: 0px;
}
.logo img {
    height: auto;
    max-width: 337px;
    text-align: left;
}
.logo a {
    display: inline-block
}
/* Call To Action */
.call-to-action {
    position: absolute;
    width: auto;
    margin: 0px;
    padding: 0px;
    right: 20px;
    top: 20px;
    text-align: left;
}
.call-to-action div {
    margin: 0px
}
.call-to-action div > span {
    padding: 0px;
    margin: 0px 5px 0px 0px;
    background: none;
    color: #FFF;
    font-weight: bold;
}
.call-to-action a {
    color: #fff;
}
.call-to-action .fa {
    color: #9C9C9C;
    font-size: 20px;
    padding-right: 5px;
}
.abn {
    font-size: 14px;
    font-weight: 600;
    color: #9C9C9C;
}
.abn p {
    margin-bottom: 0.25em;
}
/* .call-to-action .contact-name {

  font-size: 20px;

  line-height: 20px;

  font-weight: bold;

  margin: 30px 0px 15px 0px;

} */
.call-to-action .contact-phone {
    font-size: 16px;
    line-height: 16px;
    font-weight: normal;
    margin: 0;
    padding: 5px 0px;
    /* background: url(/files/social/phone-dark.png) left center no-repeat; */
    /* display: none; */
    color: #fff;
}
.call-to-action .contact-email {
    font-size: 15px;
    line-height: 15px;
    font-weight: normal;
    margin: 0px 0px 5px 0px;
    padding: 5px 0px;
    /* background: url(/files/social/email-dark.png) left center no-repeat; */
    /* display: none; */
    color: #9C9C9C;
}
.call-to-action .contact-social {
    font-size: 15px;
    line-height: 15px;
    font-weight: normal;
    margin: 0px;
    display: none;
}
.call-to-action .contact-social a {
    margin-right: 10px;
    display: inline-block;
    position: relative;
}
.call-to-action .contact-social a:hover > .title {
    display: block;
    visibility: visible;
}
.call-to-action .contact-social a .title {
    position: absolute;
    font-size: 10px;
    line-height: 10px;
    color: #ffffff;
    text-align: center;
    padding: 3px;
    background: #333333;
    top: -20px;
    left: 13px;
    margin-left: -26px;
    width: 50px;
    display: none;
    visibility: hidden;
}
/* Navigation Bar*/
#navbar-container {
    width: 100%;
    top: 0;
    position: relative;
    background-color: #CCC;
}
/* Level 1 */
#nav {
    line-height: 100%;
    margin: 0px auto;
    padding: 0px;
    max-width: 970px;
    z-index: 99;
    display: inline-block;
}
#nav li {
    display: inline-block;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    position: relative;
    z-index: 99;
    text-transform: uppercase;
    font-family: 'Signika', sans-serif;
    font-weight: 600;
    border-left: 1px solid #E0E0E0;
}
#nav > li:last-child {
    border-right: 1px solid #E0E0E0;}
/* Top Level Link Styling */
#nav li a {
    color: #073564;
    display: block;
    font-weight: 600;
    margin: 0px;
    padding: 14px 51px 13px 52px;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0.03em;
}
#nav li a:hover,
#nav li a:active,
#nav li.current a,
#nav li:hover > a {
    background: #B1B1B1;
}
/* Level 2 */
#nav li:hover > ul {
    display: block
}
#nav ul {
    background: #ffffff;
    display: none;
    left: 0;
    margin: 0px;
    padding: 0px;
    position: absolute;
    top: 47px;
    width: 185px;
    z-index: 99;
    /* border: 1px solid #CCC; */
    border-top: none;
    box-shadow: 0 2px 5px rgba(128, 128, 128, 0.77);
}
#nav ul li {
    float: none;
    margin: 0px;
    padding: 0px;
    z-index: 99;
    display: block;
    border: none;
}
/* Second Level Link Styling and Onwards */
#nav li > ul li a {
    background: none;
    color: #777777;
    font-weight: normal;
    padding: 12px 9px;
    font-size: 12px;
    line-height: 100%;
    font-family: 'Open Sans', sans-serif;
}
#nav li > ul li a:hover {
    background: #073564 !important;
    color: #FFFFFF !important;
}
/* Level 3 */
#nav ul ul {
    left: 181px;
    top: 0px;
    z-index: 99;
}
/* Miscellaneous */
#nav:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
html[xmlns] #nav {
    display: block
}
* html #nav {
    height: 1%
}
/* Body */
#wrapper {
    max-width: 968px;
    margin: 0px auto;
    padding: 0px;
    background: url(../images/wrapper-bg.jpg) top left no-repeat #ffffff;
    margin-top: 20px;
    width: 100%;
    margin-bottom: 20px;
}
/* Breadcrumbs */
.breadcrumb {
    padding: 10px 3px 0px 0px;
    margin: 0px;
    background: none;
    color: #12457a;
    font-size: 12px;
    line-height: 100%;
    /* float: right; */
    display: none;
}
.breadcrumb a {
    color: #bbbbbb
}
.breadcrumb a:hover,
.breadcrumb a:active {
    color: #333333
}
/* Page Headings */
.heading {
    background: none;
    padding: 30px 30px 20px 30px;
}
/* Sidebar */
.sidebar {
    background: none;
    margin: 0px 30px 30px 0px;
    padding: 0px;
    float: right;
    width:100%;
}
.sidebar .widget {
    display: block;
    margin: 10px 0px;
}
/* Main Pages */
.content {
    background: none;
    margin: 0px 30px 30px 30px;
    padding: 0px;
}
/* Content With Sidebar */
.content-left {
    width: 60%;
    background: none;
    margin: 0px 0px 30px 30px;
    padding: 0px;
    float: left;
}
/* Photo Gallery */
.gallery-container {

}
.gallery-text {
    width: 100%;
    padding: 0px;
    margin: 0px;
}
.overview_thumbnail_all {
    float: left;
    padding: 0 15px 15px 0;
}
.cat_title a {
    font-size: 15px;
    font-weight: 600;
    color: #FFFFFF;
    text-transform: uppercase;
    background-color: #073564;
    display: block;
    text-align: center;
    padding: 5px 0;
}
/* Photo Gallery Thumbnails */
.thumbnail-all {
    margin: 15px;
    background: none;
    width: 200px;
    height: auto;
    display: inline-block;
    vertical-align: top;
}
.thumbnail-all:hover {
    margin: 5px;
    padding: 7px;
    border: 3px solid #eeeeee;
    -webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.3);
}
.thumbnail {
    margin: 0px;
    width: auto;
    height: auto;
    background: none;
    overflow: hidden;
}
.image-title {
    margin: 10px 0px;
    padding: 0px 0px 0px 0px;
    width: 100%;
    text-align: center;
}
.image-title a {
    width: auto;
    display: block;
    font-size: 16px;
    line-height: 16px;
    font-family: 'Open Sans', sans-serif;
    background: #dddddd;
    color: #333333;
    padding: 5px;
}
.image-title a:hover {
    color: #ffffff;
    background: #777777;
}
.image-description {
    margin: 0px;
    padding: 0px;
    background: none;
    width: 100%;
    color: #999999;
    font-size: 11px;
}
.thumbnail img {
    margin: auto;
    display: block;
    /*min-height: 160px;*/
    min-width: 160px; /*this will force the width of the thumbnail making it a square */
}
.thumbnail img:hover {
    margin: auto;
    display: block;
}
/* Overview */
/* .content.overview ul > li{

  list-style: none;

} */
.content.overview ul li {
    margin-bottom: 7px;
    margin-top: 4px;
}
.content.overview ul ul li ul {
    list-style-type: square !important
}
/* Blog */
/* Blog Page */
.blog-container {
    padding: 0px;
    margin: 0px 0px 30px 0px;
    background: none;
}
.blog-image {
    width: 200px;
    height: 200px;
    padding: 0px;
    margin: 0px;
    float: left;
}
.blog-image a {
    display: block
}
.blog-content.image-left {
    margin: 0px 0px 0px 230px
}
.blog-title {
    padding: 10px;
    margin: 0px;
    background: #333333;
    color: #aaaaaa;
    position: relative;
}
.blog-title a {
    color: #ffffff;
    font-weight: bold;
}
.blog-title a:hover,
.blog-title a:active {
    color: #cccccc
}
.blog-social {
    /*width: 300px;;
    position: absolute;
    right: 10px;
    top: 10px;
    text-align: right;*/
    margin: 15px 0px 0px 0px;
}
.blog-body {
    padding: 0px;
    margin: 10px 0px 0px 0px;
    background: none;
}
.blog-social .gplus {
    width: 70px;
    float: left;
}
.blog-social .fb {
    width: 85px;
    float: left;
}
.blog-social .twitter {
    width: 80px;
    float: left;
}
/*Disqus Thread*/
.bottom_widget {
    width: 633px;
    margin-left: 30px;
}
/* Latest Posts */
#home-blog .blog-container {
    width: 156px;
    float: left;
}
#home-blog div.blog-container + div.blog-container {
    margin: 0px 0px 30px 30px
}
#home-blog .blog-image {
    width: 156px;
    height: 156px;
    float: none;
}
#home-blog .blog-image img {
    width: 156px;
    height: 156px;
}
#home-blog .blog-image a {
    display: block
}
#home-blog .blog-content {
    margin: 10px 0px 0px 0px
}
#home-blog .blog-title {
    text-align: center;
    width: 136px;
}
#home-blog .blog-title a {
    display: block
}
#home-blog .blog-all {
    display: block;
    clear: both;
}
#home-blog .blog-all a {
    display: inline-block;
    padding: 10px;
    margin: 0px;
    background: #333333;
    color: #ffffff;
}
#home-blog .blog-all a:hover,
#home-blog .blog-all a:active {
    background: #000000
}
/* Footer*/
#footer-contain {
    width: 100%;
    background: none;
    display: inline-block;
    background-color: #041A2F;
}
#footer {
    margin: 0px auto;
    width: 100%;
    font-size: 10px;
    color: #fff;
    background-color: #041A2F;
}
.footer-mywork {
    margin: 0px auto;
    max-width: 968px;
    font-size: 11px;
    color: #9C9C9C;
    padding: 5px 0;
    text-align: right;
    border-top: 1px solid #073564;
    width: 100%;
}
.footer-mywork span.left {
    float: left
}
/* Footer Links */
#footer a {
    color: #CCC;}
#footer a:hover,
#footer a:active {
    text-decoration: underline
}
.footer-mywork a {
    color: #ffffff
}
.footer-mywork a:hover,
.footer-mywork a:active {
    text-decoration: underline
}
.footer-about {
    width: 33%;
    float: left;
}

.footer-contact {
    float: left;
    width: 30%;
    font-size: 12px;
    color: #C5C6C7;
}

.footer-custom {
    padding: 20px 0;
}
#footer .fa {
    font-size: 14px;
    padding-right: 10px;
}
#footer span.label {
    display: none;
}

#footer .footer-mywork a {
    color: #9C9C9C;
    font-weight: 800;
}
.footer-contact div {
    padding-bottom: 5px;
}
#footer h3 a {
    color: #FFFFFF;
}

/* mini_sitemap */
.mini_sitemap {
}
.mini_sitemap h2 {
    margin: 0px 0px 0px 0px;
    padding-bottom: 14px;
    line-height: 100%;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    text-align: left;
}
.mini_sitemap ul {
    margin: 0px;
    text-align: left;
    list-style: none;
    vertical-align: top;
    *display: inline;
}
.mini_sitemap ul:last-child {
    border: 0px
}
.mini_sitemap ul li {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    display: block;
    /*width: 125px;*/
    text-align: left;
    font-weight: bold;
}
.mini_sitemap ul li ul {
    margin: 0px;
    padding: 0px;
}
.mini_sitemap ul li ul li {
    margin: 0px;
    padding: 0px 0px 7px 0px;
    font-weight: bold;
    margin-left: 10px;
}
.mini_sitemap ul li ul li ul {
    margin: 0px;
    padding: 0px 0px 7px 0px;
}
.mini_sitemap ul li ul li ul li {
    margin: 0px;
    padding: 0px 0px 0px 10px;
    width: 80px;
    font-weight: normal;
}
/* Float Properties*/
.clearfloat:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfloat {
    display: block
}
/* Hides from IE-mac \*/
* html .clearfloat {
    height: 1%
}
*+html .clearfloat {
    height: 1%
}
.home-titel-box {
    color: #333333;
    font-family: 'Signika', sans-serif;
    text-transform: uppercase;
    font-size: 25px;
}
.home-text {
    color: #3366cc;
    font-family: 'Signika', sans-serif;
    font-size: 23px;
}
.content_top {
    max-width: 970px;
    width: 100%;
    margin: 20px auto;
}
.home #wrapper {
    display: none
}

#footer h3 {
    margin-bottom: 8px;
}
.footer-custom {
    max-width: 968px;
    margin: 0 auto;
    padding: 20px;
}
.column {
    width: 30%;
    float: left;
}
.footer-about {
    width: 40%;
}